» Ubuntu » Packages

Error

two or more packages specified (maven-war-plugin quantal)